z8530_sync_dma_close
Prev | Chapter 9. Public Functions Provided | Next

## Name

z8530_sync_dma_close — Close down DMA I/O

## Synopsis

`int z8530_sync_dma_close (` | struct net_device * | dev,
| struct z8530_channel * | c`)`;

## Arguments

`dev`

  Network device to detach

`c`

  Z8530 channel to move into discard mode

## Description

Shut down a DMA mode synchronous interface. Halt the DMA, and free the buffers.

Prev | Up | Next
z8530_sync_dma_open | Home | z8530_sync_txdma_open